Summary: PostScript Utilities
Name: psutils
Version: p17
Release: 2a
Group: Utilities/Printing
Copyright: distributable
Source: ftp://ftp.dcs.ed.ac.uk/pub/ajcd/psutils-p17.tar.gz
Prefix: /usr
BuildRoot: /var/tmp/%{name}-root
Distribution: Japanese RPM (JRPM)
Vendor: Linux Japanese RPM Project
Packager: Atsushi Yamagata <yamagata@plathome.co.jp>
Summary(ja): PostScript 桼ƥƥ

%description
This package contains some utilities for manipulating PostScript documents.
Page selection and rearrangement are supported, including arrangement into
signatures for booklet printing, and page merging for n-up printing.

%description -l ja
Υѥå PostScript ʸ뤿Υ桼ƥƥޤ
ޤҤΰΤޤ󤷤ꡢn-up Τڡ;
뤳ȤޤڡȺ򥵥ݡȤƤޤ

%prep
%setup -q -n %{name}

rm -fr ${RPM_BUILD_ROOT}

%build
make -f Makefile.unix INCLUDEDIR=%{prefix}/share/psutils PERL=%{prefix}/bin/perl

%install
mkdir -p ${RPM_BUILD_ROOT}%{prefix}/share
mkdir -p ${RPM_BUILD_ROOT}%{prefix}/man
make -f Makefile.unix install \
	    BINDIR=${RPM_BUILD_ROOT}%{prefix}/bin \
	INCLUDEDIR=${RPM_BUILD_ROOT}%{prefix}/share/psutils \
	    MANDIR=${RPM_BUILD_ROOT}%{prefix}/man/man1

cd ${RPM_BUILD_ROOT}%{prefix}/bin
strip epsffit psbook psnup psresize psselect pstops

%clean
rm -fr ${RPM_BUILD_ROOT}

%files
%doc LICENSE README
%{prefix}/bin/*
%{prefix}/man/man1/*
%dir %{prefix}/share/psutils
%{prefix}/share/psutils/*

%changelog
* Sun Jan 24 1999 Atsushi Yamagata <yamagata@plathome.co.jp>
- 2nd release
- built against glibc
- added Distribution, Vendor, and Prefix tags
- Utilities/Text -> Utilities/Printing

* Mon Oct 13 1997 Atsushi Yamagata <yamagata@jwu.ac.jp>
- 1st release
